Product comparison · 2 network switches

Allied Telesis AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey vs Allied Telesis FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey

Add a product
  • 39specifications compared
  • 14differ
  • 25identical
  • 40known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:20
    • FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:8
  • MAC address table
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:16000 entries
  • Switching capacity
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:5.6 Gbit/s
  • Number of queues
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:4
    • FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:8
  • Number of multicast groups filtered
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:256
    • FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:255
  • AC input frequency
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:50 - 60 Hz
    • FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:47/63 Hz
  • Power consumption (max)
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:7.6 W
    • FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:9.1 W
  • Power over Ethernet (PoE)
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:No
    • FS970M/8 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/20-10, FS970M/8
79 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2/L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBYes
System event logKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers208
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantity22
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX
Port mirroringYesYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Spanning tree protocolYesYes
Virtual LAN featuresDiffersPort-based VLAN, Tagged VLANProtocol-based VLAN, Port-based VLAN
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX, 100BASE-X
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers11.2 Gbit/s5.6 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source4.1 Mpps
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source80 µs
Number of queuesDiffers48
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9198
Packet forwarding rate (1 Gbps)1488000 pps1488000 pps
Packet forwarding rate (10 Mbps)14880 pps14880 pps
Packet forwarding rate (100 Mbps)148800 pps148800 pps
Securityidentical
DHCP featuresDHCP clientDHCP client
IGMP snoopingYesYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceSNMP, SSH, SSL/TLS
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast features1 differ
Multicast supportYesYes
Number of multicast groups filteredDiffers256255
Protocolsidentical
Supported network protocolsKnown for oneUnknown — not stated by the sourceHTTP, HTTPS
Management protocolsKnown for oneFTP, HTTP, SNMPv1/v2c/v3, SNTPUnknown — not stated by the source
Designidentical
Product colourGreyGrey
SafetyKnown for oneUnknown — not stated by the sourceUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Performanceidentical
Processor frequencyKnown for oneUnknown — not stated by the source266 MHz
Internal memoryKnown for oneUnknown — not stated by the source126 MB
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Power2 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequencyDiffers50 - 60 Hz47/63 Hz
Power consumption (max)Differs7.6 W9.1 W
Power plug typeKnown for oneUnknown — not stated by the sourceType C
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source185 W
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-25 - 75 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source31 BTU/h
Weight & dimensions2 differ
Width330 mm330 mm
DepthDiffers180 mm203 mm
Height44 mm44 mm
WeightDiffers2.2 kg100 g
Packaging content1 differ
Cables includedDiffersACAC, LAN (RJ-45)
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3, EN55024, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons